/*
	Multilingual-ready version -- now, Spanish & English
	Select language by setting variable   lang 
	Language-specific text defined below
*/

var lang = 'es'
//other values: es en 


/********** Language-specific phrases **************/

//  ( 'en' and default: )
		tx_winTitle = "Using the mouse"
		tx_mMenuL = "Ctrl + Click, or Click on Jmol logo"
		tx_mMenuR = "(right button) Click"
		tx_mRotxyL = "Drag"
		tx_mMovexyL = "Shift + DoubleClick & Drag"
		tx_mMovexyM = "(middle button) DoubleClick & Drag"
		tx_mMovexyR = "(right button) Ctrl + Drag"
		tx_mRestoreL = "Shift + DoubleClick"
		tx_mRestoreM = "(middle button) DoubleClick"
		tx_mRotzL = "Shift + Drag horizontally"
		tx_mRotzM = "(middle button) Drag horizontally"
		tx_mRotzR = "(right button) Shift + Drag horizontally"
		tx_mZoomL = "Shift + Drag vertically"
		tx_mZoomM = "(middle button) Drag vertically, or use Mouse wheel"
		tx_mFslabL = "Ctrl + Shift + Drag vertically"
		tx_mRslabL = "Ctrl + Shift + DoubleClick & Drag vertically"
		tx_mSslabL = "Alt + Ctrl + Shift + Drag vertically"

switch (lang) {
	case 'es' : 
		tx_winTitle = "Manejo del ratn"
		tx_mMenuL = "Ctrl + clic, o clic sobre logotipo Jmol"
		tx_mMenuR = "(botn derecho) clic"
		tx_mRotxyL = "Arrastrar"
		tx_mMovexyL = "Mays. + DobleClic y Arrastrar"
		tx_mMovexyM = "(botn central) DobleClic y Arrastrar"
		tx_mMovexyR = "(botn derecho) Ctrl + Arrastrar"
		tx_mRestoreL = "Mays. + DobleClic"
		tx_mRestoreM = "(botn central) DobleClic"
		tx_mRotzL = "Mays. + Arrastrar en horizontal"
		tx_mRotzM = "(botn central) Arrastrar en horizontal"
		tx_mRotzR = "(botn derecho) Mays. + Arrastrar en horizontal"
		tx_mZoomL = "Mays + Arrastrar en vertical"
		tx_mZoomM = "(botn central) Arrastrar en vertical, o usar Rueda del ratn"
		tx_mFslabL = "Ctrl + Mays. + Arrastrar en vertical"
		tx_mRslabL = "Ctrl + Mays. + DobleClic y Arrastrar en vertical"
		tx_mSslabL = "Alt + Ctrl + Mays. + Arrastrar en vertical"
	break

	case 'fr' : 
		//tx_winTitle = "Using the mouse"
		tx_mMenuL = "Ctrl + Clic, ou Clic sur logotype Jmol"
		tx_mMenuR = "(bouton droite) Clic"
		tx_mRotxyL = "Traner"
		tx_mMovexyL = "Maj. + DoubleClic et Traner"
		tx_mMovexyM = "(bouton central) DoubleClic et Traner"
		tx_mMovexyR = "(bouton droite) Ctrl + Traner"
		tx_mRestoreL = "Maj. + DoubleClick"
		tx_mRestoreM = "(bouton central) DoubleClic"
		tx_mRotzL = "Maj. + Traner horizontal"
		tx_mRotzM = "(bouton central) Traner horizontal"
		tx_mRotzR = "(bouton droite) Maj. + Traner horizontal"
		tx_mZoomL = "Maj. + Traner vertical"
		tx_mZoomM = "(bouton central) Traner vertical, ou Utiliser roue de la souris"
		tx_mFslabL = "Ctrl + Maj. + Traner vertical"
		tx_mRslabL = "Ctrl + Maj. + DoubleClic & Traner vertical"
		tx_mSslabL = "Alt + Ctrl + Maj. + Traner vertical"
	break
}
